Subject: Re: bug#9927: 24.1.50; unexec/unexmacosx doesn't grok GCC 4.6+ sections

From: Glenn Morris <[email-masked]>
Date: Sat, 04 Oct 2014 14:18:27 -0400

Paul Eggert wrote:

> If I understand you correctly, you're saying that GNU Emacs 24.3.94
> has the bug, and that the bug went away when you applied the patch
> (attached), and that we should therefore backport this patch to the
> emacs-24 branch.  Is that what you meant?  If so, Stefan, OK if I do
> that?

We've been through this already.

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9927#119